Jifty::Plugin::I18N::Action::SetLang(3)

NAME
Jifty::Plugin::I18N::Action::SetLang - Sets user's current language

PARAMETERS

lang
The language to change to

METHODS

  available_languages
Returns the list of possible internationalizations, as an array reference suitable to pass to "valid_values".

  arguments
Sets the valid values for "lang" to "available_languages".

  take_action
Alters the current session to use the given language.